Lister les méthodes de retrait
curl --request GET \
--url https://api.saspay.me/api/v1/merchant-payout-methods/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.saspay.me/api/v1/merchant-payout-methods/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.saspay.me/api/v1/merchant-payout-methods/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 37,
"next": null,
"previous": null,
"results": [
{
"id": "b3e1c2d4-1111-2222-3333-444455556666",
"merchant": "8a1f5c3e-0000-1111-2222-333344445555",
"type": "MOBILE_MONEY",
"label": "MTN Bénin principal",
"is_active": true,
"is_verified": false,
"verified_by_admin": null,
"verified_at": null,
"network": "4c119a2e-aaaa-bbbb-cccc-ddddeeeeffff",
"phone_number": "+22997001122",
"bank_name": null,
"account_holder_name": null,
"account_number": null,
"iban": null,
"swift_bic": null,
"bank_code": null,
"branch_code": null,
"created_at": "2026-08-12T10:00:00Z",
"updated_at": "2026-08-12T10:00:00Z"
}
]
}Wallet
Lister les méthodes de retrait
Liste des méthodes de retrait enregistrées pour votre marchand
GET
/
merchant-payout-methods
/
Lister les méthodes de retrait
⌘I